Subject: RE: [lojban] An approach to attitudinals

From: Invent Yourself <[email-masked]>
Date: Thu, 14 Jun 2001 15:17:01 -0400 (EDT)

On Thu, 14 Jun 2001, Bob LeChevalier (lojbab) wrote:

> At 11:33 PM 06/13/2001 +0000, Jorge Llambias wrote:
> >la kreig cusku di'e
> > >Why do we need a'o? isn't it under any of these proposals just a redundancy
> > >that could be a non-assertive .ui or other attitudinal and therefore a
> > >cultural bias from English, which keeps hope and would-be-pleasure
> > >separate?
> >
> >All the proposals that have {ui} able to mean "would-be-happiness"
> >are missing an important point about attitudinals. Attitudinals are
> >for the expression of the immediate, present attitude. {ui} is for
> >"I am happy now", never for "I would be happy if".
>
> But plausibly it can mean "I am happy now" about a situation (bridi) that I
> am presently considering which is not a present reality, which
> pragmatically often means "I would be happy if".

Am I to understand that ".ui mi klama" can mean "I am going, and I am
happy about it", and ALSO mean "I would be happy if I went, not asserting
that I am going"?

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!